<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.14.0/css/all.min.css" integrity="sha512-1PKOgIY59xJ8Co8+NE6FZ+LOAZKjy+KY8iq0G4B3CyeY6wYHN3yt9PW0XpSriVlkMXe40PTKnXrLnZ9+fkDaog==" crossorigin="anonymous" />
    <title>rotating-nav-animation</title>
</head>
<body>
    <div class="container">
        <div class="circle-container">
            <div class="circle">
                <button id="close">
                    <i class="fas fa-times"></i>
                </button>
                <button id="open">
                    <i class="fas fa-bars"></i>
                </button>
            </div>
        </div>

        <div class="content">
            <h1> Amazing Article </h1>
            <small> Florin Pop</small>
            <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Reprehenderit, ut!</p>
        
            <h3> My Dog</h3>
            <img src="images/1.avif" alt="doggy">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing.</p>
        </div>
    </div>

    <nav>
        <ul>
            <li>
                <i class="fas fa-home"></i><a href="#">Home</a> 
            </li>
            <li>
                <i class="fas fa-user-alt"></i><a href="#">About</a>
            </li>
            <li>
                <i class="fas fa-envelope"></i><a href="#">Contact</a>
            </li>
        </ul>
    </nav>
    <script src="script.js"></script>
</body>
</html>